Aspose Total
/
AsposeCellsCloud-CellsApi-26.2
/
docs/api/PostWorksheetCellsRangeRowHeight.md
Spreadsheet Cloud API: postWorksheetCellsRangeRowHeight
Sets row height of range.
Quick Start
- Base URL:
http://api.aspose.cloud/v3.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
- Example
Interface Details
Endpoint
POST http://api.aspose.cloud/v3.0/cells/{name}/worksheets/{sheetName}/ranges/rowHeight
Function Description
The request parameters of postWorksheetCellsRangeRowHeight API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|name|String|Path|The file name.|
|sheetName|String|Path|The worksheet name.|
|range|Class|Body|The range object.|
|value|Floating|Query|Sets the column height of this range.|
|folder|String|Query|Original workbook folder.|
|storageName|String|Query|Storage name.|
Response Description
{
"Name": "CellsCloudResponse",
"Type": "Class",
"IsAbstract": false,
"Properties": [
{
"Name": "Code",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
},
{
"Name": "Status",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "String",
"Name": "string"
}
}
]
}
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]